<div class="partner">
  <%= image_tag "partners/#{partner.photo}", class: 'partner-photo' %>
  <%= content_tag :span, partner.name, class: 'name' %>
  <div class="icons-container">
    <%= link_to image_tag('icons/github.ico',   class: 'icon'),
                      partner.github, class: 'contact-link', target: '_blank' %>
    <%= link_to image_tag('icons/gitlab.ico',   class: 'icon'),
                      partner.gitlab, class: 'contact-link', target: '_blank' %>
    <%= link_to image_tag('icons/linkedin.ico', class: 'icon'),
                    partner.linkedin, class: 'contact-link', target: '_blank' %>
  </div>
</div>
